uuid: cb73b06b-0964-45da-ad16-116dc389bbd4
langcode: en
status: true
dependencies:
  config:
    - node.type.event
id: node.event.metatag
field_name: metatag
entity_type: node
bundle: event
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
